if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10)dataSet10 = new Array();
if (null==dataSet11)dataSet11 = new Array();
if (null==dataSet12)dataSet12 = new Array();
if (null==dataSet13)dataSet13 = new Array();
if (null==dataSet14)dataSet14 = new Array();
if (null==dataSet15)dataSet15 = new Array();
if (null==dataSet16)dataSet16 = new Array();
if (null==dataSet17)dataSet17 = new Array();
if (null==dataSet18)dataSet18 = new Array();
if (null==dataSet19)dataSet19 = new Array();
if (null==dataSet20)dataSet20 = new Array();
if (null==dataSet21)dataSet21 = new Array();
if (null==dataSet22)dataSet22 = new Array();
if (null==dataSet23)dataSet23 = new Array();
if (null==dataSet24)dataSet24 = new Array();
if (null==dataSet25) dataSet25 = new Array();
if (null==dataSet26) dataSet26 = new Array();
if (null==dataSet27) dataSet27 = new Array();
if (null==dataSet28) dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "far fsz jop jkl jhh fgg jmn fvc fbt jny wet pot man can"
dataSet2[dataSet2.length] = "jilt fast gasp list had sad fever joust mouse tax axe"
dataSet3[dataSet3.length] = "loop lick kill milk malt salt welt bigger biggest tiger"
dataSet4[dataSet4.length] = "quick this lift lay bad bash cash melt belt"
dataSet5[dataSet5.length] = "has lad fad lash sad gash flash hash bash lash fish"
dataSet6[dataSet6.length] = "pots, pans, thick, thin, think, quiz, job, red"
dataSet7[dataSet7.length] = "were you where pink read jib hot far kill"
dataSet8[dataSet8.length] = "The quick brown fox jumped over the lazy dog."
dataSet9[dataSet9.length] = "Fifteen, or twenty real big buns are more than enough."
dataSet10[dataSet10.length] = "Even small elephants are quite difficult to push."
dataSet11[dataSet11.length] = "Queens, Kings and ordinary people all enjoy the sun."
dataSet12[dataSet12.length] = "Typing accuracy is usually more important than speed."
dataSet13[dataSet13.length] = "The quick brown fox jumped over the lazy dog."
dataSet14[dataSet14.length] = "Lots of lost people hope to find a way out."
dataSet15[dataSet15.length] = "As long as you know how to type you will be employable."
dataSet16[dataSet16.length] = "Little musical instruments are quite heavy sometimes."
dataSet17[dataSet17.length] = "Paul, George John and Ringo were members of the Beatles."
dataSet18[dataSet18.length] = "Seven lovely maidens walked quiety by the house."
dataSet19[dataSet19.length] = "A good typist will find employment easily."
dataSet20[dataSet20.length] = "Seven secretaries can do the work of many untrained people."
dataSet21[dataSet21.length] = "Xray machines use high energy beams to operate."
dataSet22[dataSet22.length] = "Quick calculators are very hard to find."
dataSet23[dataSet23.length] = "You can be as quiet as a mouse if you wish."
dataSet24[dataSet24.length] = "Nineteen sixty five was very good year."
dataSet25[dataSet25.length] = "A small rabbit is still bigger than a large hampster."
dataSet26[dataSet26.length] = "Whales are the largest animals on Earth."
dataSet27[dataSet27.length] = "Keeping quiet is an important skill."
dataSet28[dataSet28.length] = "Wool, silk and cotton are the most used textiles."
dataSet29[dataSet29.length] = "You are now getting close to the end of this lesson."
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."